<%
dim Lang_Tags(6)
Lang_Tags(1) = "刪除商品標籤，ID"
Lang_Tags(2) = "更新標籤商品數"
Lang_Tags(3) = "標籤名稱"
Lang_Tags(4) = "商品數"
Lang_Tags(5) = "標籤（Tags）作用說明：<br />用於匹配相關商品及相關新聞，便於用戶瀏覽與標籤相關的商品，等同於搜索關鍵詞；<br />標籤是用於匹配相關商品的標籤，標籤字節長度越長，匹配越準確；<br />標籤在添加商品時自動添加，為了便於用戶瀏覽商品，請謹慎刪除。"
%>